Subject: [BUG] Composing with ROLE

From: Osman%Pine <[email-masked]>
Date: Mon, 13 Sep 1999 20:39:13 +0200 (CEST)

Hi,

Another bug is:
The role's selection is not done correctly.
When you have selected an adress out-of your address book in the TO field,
the fullname is included.
That's OK but...
The selection should only take in account the email address and discard
the fullname.
As an example take the fullname I've gave to this list.
If I would select this as a TO creterion it will not match.

And I would realy like an option to override the receipient list when a
role is been selected.
Now I have to manualy delete the receipients and select new ones.
TTYL.
-- 
            It is easier to fix Unix than to live with NT.

-- 
-----------------------------------------------------------------
 For information about this mailing list, and its archives, see: 
 http://www.washington.edu/pine/pine-info/
-----------------------------------------------------------------